@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Slabo+27px);
@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Lora:400,700);


#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#menu-0 .mbr-navbar__section {
  background: #ffffff;
}
#menu-0 .mbr-navbar__hamburger {
  color: #000000;
}
#menu-0 .mbr-brand__name a {
  font-size: 11px;
}
#menu-0 .mbr-navbar__items a {
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
}
#menu-0 .mbr-navbar__items a SPAN {
  font-family: 'Oswald', sans-serif;
}
#contacts1-42 P {
  text-align: left;
}
#contacts1-42 UL {
  text-align: left;
}


#dropdown-menu-2i .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2i .navbar-brand a {
  font-size: 12px;
}
#dropdown-menu-2i .nav .link,
#dropdown-menu-2i .dropdown-item {
  font-size: 1em;
  color: #000000;
  font-family: 'Open Sans', sans-serif;
}
#dropdown-menu-2i .navbar,
#dropdown-menu-2i .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2i .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2i .dropdown-menu a:hover,
#dropdown-menu-2i .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2i .navbar-toggler {
  color: #000000;
}
#header3-38 SPAN {
  text-align: center;
  font-family: 'Slabo 27px', serif;
}
#contacts1-42 P {
  text-align: left;
  color: #ffffff;
}
#contacts1-42 UL {
  text-align: left;
  color: #ffffff;
}
#msg-box1-41 .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-41 .mbr-article {
  color: #fff;
}


#dropdown-menu-2i .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2i .navbar-brand a {
  font-size: 12px;
}
#dropdown-menu-2i .nav .link,
#dropdown-menu-2i .dropdown-item {
  font-size: 1em;
  color: #000000;
  font-family: 'Open Sans', sans-serif;
}
#dropdown-menu-2i .navbar,
#dropdown-menu-2i .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2i .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2i .dropdown-menu a:hover,
#dropdown-menu-2i .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2i .navbar-toggler {
  color: #000000;
}
#msg-box4-69 .mbr-header__text {
  color: #ffffff;
  text-align: center;
}
#msg-box4-69 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-69 .mbr-article {
  color: #ffffff;
  text-align: center;
}
#msg-box4-1v .mbr-header__text {
  color: #ffffff;
  font-size: 30px;
}
#msg-box4-1v .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-1v .mbr-article {
  color: #ffffff;
}
#msg-box4-1v .mbr-article P {
  font-size: 18px;
}
#msg-box4-67 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-67 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-67 .mbr-article {
  color: #ffffff;
}
#msg-box4-67 .mbr-header__text P {
  text-align: left;
  font-size: 25px;
  color: #000000;
}
#msg-box4-67 .mbr-article P {
  color: #000000;
}
#msg-box4-68 .mbr-header__text {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#msg-box4-68 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-68 .mbr-article {
  color: #ffffff;
}
#msg-box4-66 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-66 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-66 .mbr-article {
  color: #ffffff;
}
#contacts3-24 P {
  color: #ffffff;
}


#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#menu-0 .mbr-navbar__section {
  background: #ffffff;
}
#menu-0 .mbr-navbar__hamburger {
  color: #000000;
}
#menu-0 .mbr-brand__name a {
  font-size: 11px;
}
#menu-0 .mbr-navbar__items a {
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
}
#menu-0 .mbr-navbar__items a SPAN {
  font-family: 'Oswald', sans-serif;
}



#dropdown-menu-2i .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2i .navbar-brand a {
  font-size: 12px;
}
#dropdown-menu-2i .nav .link,
#dropdown-menu-2i .dropdown-item {
  font-size: 1em;
  color: #000000;
  font-family: 'Open Sans', sans-serif;
}
#dropdown-menu-2i .navbar,
#dropdown-menu-2i .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2i .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2i .dropdown-menu a:hover,
#dropdown-menu-2i .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2i .navbar-toggler {
  color: #000000;
}
#msg-box3-c .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-c .mbr-header .mbr-header__subtext {
  text-align: center;
}
#content5-1u .mbr-header .mbr-header__text {
  text-align: center;
  color: #28324e;
  font-size: 30px;
}
#content5-1u .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-1u .mbr-article {
  color: #fff;
}
#features1-1t P {
  color: #553982;
  text-align: center;
  font-family: 'Oxygen', sans-serif;
  font-size: 20px;
}
#features1-1t .mbr-section__col .mbr-header__text {
  font-family: 'Open Sans', sans-serif;
  text-align: center;
}
#features1-1t .mbr-section__col .mbr-header__text SPAN {
  color: #b8312f;
}
#msg-box2-v .mbr-header .mbr-header__text {
  color: #252525;
  text-align: center;
}
#msg-box2-v .mbr-article {
  color: #252525;
}
#contacts1-42 P {
  text-align: left;
  color: #ffffff;
}
#contacts1-42 UL {
  text-align: left;
  color: #ffffff;
}
#footer1-19 P {
  color: #ffffff;
}

#dropdown-menu-2i .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2i .navbar-brand a {
  font-size: 12px;
}
#dropdown-menu-2i .nav .link,
#dropdown-menu-2i .dropdown-item {
  font-size: 1em;
  color: #000000;
  font-family: 'Open Sans', sans-serif;
}
#dropdown-menu-2i .navbar,
#dropdown-menu-2i .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2i .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2i .dropdown-menu a:hover,
#dropdown-menu-2i .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2i .navbar-toggler {
  color: #000000;
}


#dropdown-menu-2i .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2i .navbar-brand a {
  font-size: 12px;
}
#dropdown-menu-2i .nav .link,
#dropdown-menu-2i .dropdown-item {
  font-size: 1em;
  color: #000000;
  font-family: 'Open Sans', sans-serif;
}
#dropdown-menu-2i .navbar,
#dropdown-menu-2i .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2i .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2i .dropdown-menu a:hover,
#dropdown-menu-2i .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2i .navbar-toggler {
  color: #000000;
}
#content1-82 P {
  text-align: left;
}
#content1-82 UL {
  font-size: 19px;
  color: #000000;
  font-family: 'Open Sans', sans-serif;
}
#msg-box3-86 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-86 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-86 .mbr-article P {
  color: #000000;
}
#msg-box3-86 .mbr-article H2 {
  text-align: left;
}
#header3-70 H3 {
  text-align: center;
}
#header3-70 DIV {
  text-align: right;
}
#msg-box4-2f .mbr-header__text {
  color: #ffffff;
}
#msg-box4-2f .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-2f .mbr-article {
  color: #ffffff;
}
#contacts3-24 P {
  color: #ffffff;
}

#dropdown-menu-2i .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2i .navbar-brand a {
  font-size: 12px;
}
#dropdown-menu-2i .nav .link,
#dropdown-menu-2i .dropdown-item {
  font-size: 1em;
  color: #000000;
  font-family: 'Open Sans', sans-serif;
}
#dropdown-menu-2i .navbar,
#dropdown-menu-2i .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2i .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2i .dropdown-menu a:hover,
#dropdown-menu-2i .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2i .navbar-toggler {
  color: #000000;
}
#msg-box4-47 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-47 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-47 .mbr-article {
  color: #ffffff;
}
#msg-box1-29 .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-29 .mbr-article {
  color: #fff;
}


#dropdown-menu-2i .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2i .navbar-brand a {
  font-size: 12px;
}
#dropdown-menu-2i .nav .link,
#dropdown-menu-2i .dropdown-item {
  font-size: 1em;
  color: #000000;
  font-family: 'Open Sans', sans-serif;
}
#dropdown-menu-2i .navbar,
#dropdown-menu-2i .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2i .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2i .dropdown-menu a:hover,
#dropdown-menu-2i .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2i .navbar-toggler {
  color: #000000;
}
#header3-x H3 {
  font-family: 'Lora', serif;
}
#msg-box1-65 .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-65 .mbr-article {
  color: #fff;
}
#msg-box2-w .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-w .mbr-article {
  color: #252525;
}


#menu-1k .mbr-brand__name {
  font-size: 16px;
}
#menu-1k.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#menu-1k .mbr-navbar__section {
  background: #ffffff;
}
#menu-1k .mbr-navbar__hamburger {
  color: #000000;
}
#menu-1k .mbr-brand__name a {
  font-size: 11px;
}
#menu-1k .mbr-navbar__items a {
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
}
#menu-1k .mbr-navbar__items a SPAN {
  font-family: 'Oswald', sans-serif;
}
#contacts1-1l P {
  text-align: left;
}
#contacts1-1l UL {
  text-align: left;
}


#menu-28 .mbr-brand__name {
  font-size: 16px;
}
#menu-28.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#menu-28 .mbr-navbar__section {
  background: #ffffff;
}
#menu-28 .mbr-navbar__hamburger {
  color: #000000;
}
#menu-28 .mbr-brand__name a {
  font-size: 11px;
}
#menu-28 .mbr-navbar__items a {
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
}
#menu-28 .mbr-navbar__items a SPAN {
  font-family: 'Oswald', sans-serif;
}
#contacts1-2a P {
  text-align: left;
}
#contacts1-2a UL {
  text-align: left;
}

#dropdown-menu-2j .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2j .navbar-brand a {
  font-size: 12px;
}
#dropdown-menu-2j .nav .link,
#dropdown-menu-2j .dropdown-item {
  font-size: 1em;
  color: #000000;
  font-family: 'Open Sans', sans-serif;
}
#dropdown-menu-2j .navbar,
#dropdown-menu-2j .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2j .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2j .dropdown-menu a:hover,
#dropdown-menu-2j .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2j .navbar-toggler {
  color: #000000;
}
#contacts1-2k P {
  text-align: left;
  color: #ffffff;
}
#contacts1-2k UL {
  text-align: left;
  color: #ffffff;
}


#msg-box2-2s .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-2s .mbr-article {
  color: #252525;
}
#header3-2v H3 {
  text-align: left;
  font-size: 32px;
}
#content1-2u P {
  text-align: left;
}
#content1-2u UL {
  font-size: 19px;
  color: #000000;
  font-family: 'Open Sans', sans-serif;
}
#content1-2u DIV {
  color: #a38f84;
}
#content1-2u H1 {
  color: #eb6b56;
}
#dropdown-menu-2m .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2m .navbar-brand a {
  font-size: 12px;
}
#dropdown-menu-2m .nav .link,
#dropdown-menu-2m .dropdown-item {
  font-size: 1em;
  color: #000000;
  font-family: 'Open Sans', sans-serif;
}
#dropdown-menu-2m .navbar,
#dropdown-menu-2m .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2m .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2m .dropdown-menu a:hover,
#dropdown-menu-2m .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2m .navbar-toggler {
  color: #000000;
}
#msg-box4-2r .mbr-header__text {
  color: #ffffff;
}
#msg-box4-2r .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-2r .mbr-article {
  color: #ffffff;
}
#msg-box4-2t .mbr-header__text {
  color: #ffffff;
}
#msg-box4-2t .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-2t .mbr-article {
  color: #ffffff;
}
#contacts1-2n P {
  text-align: left;
  color: #ffffff;
}
#contacts1-2n UL {
  text-align: left;
  color: #ffffff;
}

#dropdown-menu-2w .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2w .navbar-brand a {
  font-size: 12px;
}
#dropdown-menu-2w .nav .link,
#dropdown-menu-2w .dropdown-item {
  font-size: 1em;
  color: #000000;
  font-family: 'Open Sans', sans-serif;
}
#dropdown-menu-2w .navbar,
#dropdown-menu-2w .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2w .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2w .dropdown-menu a:hover,
#dropdown-menu-2w .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2w .navbar-toggler {
  color: #000000;
}
#contacts1-2x P {
  text-align: left;
  color: #ffffff;
}
#contacts1-2x UL {
  text-align: left;
  color: #ffffff;
}

#dropdown-menu-32 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-32 .navbar-brand a {
  font-size: 12px;
}
#dropdown-menu-32 .nav .link,
#dropdown-menu-32 .dropdown-item {
  font-size: 1em;
  color: #000000;
  font-family: 'Open Sans', sans-serif;
}
#dropdown-menu-32 .navbar,
#dropdown-menu-32 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-32 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-32 .dropdown-menu a:hover,
#dropdown-menu-32 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-32 .navbar-toggler {
  color: #000000;
}
#msg-box4-35 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-35 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-35 .mbr-article {
  color: #ffffff;
}
#contacts1-33 P {
  text-align: left;
  color: #ffffff;
}
#contacts1-33 UL {
  text-align: left;
  color: #ffffff;
}
